# Package org.apache.tomcat.util.descriptor

Class Summary
Class | Description
--- | ---
Constants |
DigesterFactory | Wrapper class around the Digester that hide Digester's initialization details.
LocalResolver | A resolver for locally cached XML resources.
XmlErrorHandler |
XmlIdentifiers | Defines constants for well-known Public and System identifiers documented by the Servlet and JSP specifications.